> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dexxify.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get supported blockchain and assets



## OpenAPI

````yaml /openapi.json get /api/v1/misc/assets
openapi: 3.0.0
info:
  title: Dexxify API
  description: >-
    Crypto Infrastructure API for Africa (Wallets, Payouts, Offramp, Onramp,
    KYC, KYB)
  version: '1.0'
  contact:
    name: Dexxify
    url: https://www.dexxify.com
    email: dexxifyhq@gmail.com
servers: []
security: []
tags: []
paths:
  /api/v1/misc/assets:
    get:
      tags:
        - Misc - Banks & Assets
      summary: Get supported blockchain and assets
      operationId: MiscController_getSupportedDepositAssets
      parameters: []
      responses:
        '200':
          description: Supported assets retrieved successfully.

````